PWD(1)

NIMI
pwd - tulosta oletus/työ hakemiston nimi

YLEISKATSAUS
pwd [VALITSIN]...

KUVAUS

Tulosta työhakemiston täydellinen nimi.

-L, --logical
    käyttää PWD:tä ympäristöstä, vaikka se sisältää symlinkit

-P, --physical
    resolve all symlinks

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

If no option is specified, -P is assumed.

Your shell may have its own version of pwd, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

TEKIJÄ
Kirjoittanut Jim Meyering.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

KATSO MYÖS
getcwd(3)

Koko dokumentaatio: <https://www.gnu.org/software/coreutils/pwd>
tai saatavilla paikallisesti: info '(coreutils) pwd invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen.
Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Ville Karjalainen <duet@sci.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.